﻿html, body {
    font-size: 20px;
    margin: 0; /* remove default margin */
    padding: 0; /* remove default padding */
    width: 100%; /* take full browser width */
    direction: rtl;
    font-family: Arial;
}

.ui-loader {
    display: none;
}

.Main {
    width: 100%;
    position: relative;
}

/*TOP MENU BANNER*/
.TopMenuBanner {    
    background-repeat:no-repeat;
    background-size: 100% 100%;    
    height: 100px;
    width: 100%;
    position: relative;
}

    .TopMenuBanner .txtHeaderMain {
        position: absolute;
       /*top: 50px;*/
       top: 22px;
        right: 2.5%;
    }

    .TopMenuBanner .menuBtn {
        padding-right: 2.5%;
        position: absolute;
        /*top: 50px;*/
        left: 1%;
        top: 22px;
    }

    .TopMenuBanner .TopText {
        font-size: 100%;
        font-weight: bold;
        color: #0879CC;
    }

    .TopMenuBanner .ImgPhone {
        height: 26px;
        margin-left: 2%;
        padding-top: 15px;
    }

    .TopMenuBanner .BottomText {
        font-size: 58%;
        color: #000000;
        background: url('../images/phone.png') no-repeat right 0px;
        padding-right: 17%;
        height: 28px;
        padding-top: 10px;
        width:100%;
    }

        .TopMenuBanner .BottomText .serviceTxt {
            padding-top: 5px;
        }
/*Top Menu*/
.popupMenu {
    display: none;
    position: absolute;
    background: url('../images/menu_openC.png') no-repeat;
    left: 3%;
    top: 72%;
    width: 80%;
    z-index: 999;
    max-width: 300px;
}

    .popupMenu ul {
        list-style-type: none;
        padding-left: 4%;
        margin: 0;
        padding-right: 4%;
        padding-top: 4%;
    }

    .popupMenu li {
        padding-top: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #4F5052 !important;
        color: #BCC1C6;
        text-decoration: none;
    }

        .popupMenu li a {
            color: #BCC1C6;
            text-decoration: none;
        }

#openMenu {
    background: url('../images/menu.png') no-repeat 0px 0px;
    width: 70%;
}

#popupMenu li {
    border-bottom-color: green !important;
}

.ui-icon-carat-r:after {
    background-image: none;
}

.ui-btn-icon-left:after, .ui-btn-icon-right:after, .ui-btn-icon-top:after, .ui-btn-icon-bottom:after, .ui-btn-icon-notext:after {
    width: 0;
}

.ui-btn ui-btn-icon-right, .ui-icon-carat-r {
    text-align: right !important;
    padding: 5%;
    color: #BCC1C6 !important;
    border: none !important;
    border-bottom: 1px solid #4F5052 !important;
}
/*HompePage*/
.HomePage {
    padding-right: 5%;
    padding-left: 5%;
}

    .HomePage .smallTxt {
        padding-top: 10px;
        font-size: 60%;
        color: #000000;
    }

    .HomePage .bigTxt {
        font-weight: bold;
        font-size: 90%;
        color: #000000;
        padding-top: 10px;
    }

    .HomePage .Buttons {
        position: relative;
        width: 100%;
        height: 92px;
        padding-top: 20px;
    }

    .HomePage .buttonsTitles {
        height: 18px;
    }

    .HomePage .buttonTitle {
        font-size: 60%;
        color: #A3A3A3;
        position: absolute;
        text-align: center;
        height: 20px;
    }

    .HomePage .buttonTitleA {
        right: 8%;
    }

    .HomePage .buttonTitleB {
        right: 55%;
    }

    .HomePage .Buttons .ButtonA {
        float: right;
        width: 49%;
        padding-left: 1%;
    }

    .HomePage .Buttons .ButtonB {
        float: right;
        width: 49%;
        padding-right: 1%;
    }

    .HomePage .Buttons .button {
        height: 82px;
    }

.howMuch {
    background-image: url('../images/arrow_down.png');
    background-position: 14% 60%;
    background-repeat: no-repeat;
    height: 45px;
    padding-right: 5%;
    padding-left: 5%;
    margin-top:10px;
    position: relative;
    border-top: 1px solid #D8DFE3;
    background-color: #F6F8F9;
   
}

    .howMuch .howMuchText {
        position: absolute;
        top: 35%;
        font-size: 68%;
        color: #0878CC;
        font-weight: bold;
    }

/*footer*/
.footer {
    background-color: #2D2F31;
    height: 310px;
    display: inline-table;
    padding-right: 5%;
	padding-left: 5%;
    text-align: right;
    position: relative;
    /*width: 100%;*/
}

    .footer ul {
        list-style-type: none;
        padding: 0px;
    }

        .footer ul li {
            font-size: 110%;
            color: #BCC1C5;
            list-style-image: none;
            padding-top: 43px;
        }

            .footer ul li a, .footer ul li a:visited {
                color: #BCC1C5;
                text-decoration: underline;
                font-weight: normal;
            }

    .footer .rights {
        padding-top: 25px;
        font-size: 70%;
        color: #BCC1C5;
    }
/*Calculator*/
.calc {
    border-top: 1px solid #D8DFE3;
    position: relative;
    padding-right: 5%;
    padding-left: 5%;
    background-color: #F6F8F9;
    padding-bottom: 30px;
    padding-top: 20px;
	
}

    .calc .calcText {
        font-size: 68%;
        position: relative;
        height: 50px;
    }

    .calc .calc_Gender {
        position: relative;
        height: 73px;
		
    }


    .calc .MaleIcon {
        width: 15%;
        position: absolute;
		right:0;
    }

    .calc .MaleBtn {
        width: 33%;
        position: absolute;
        right: 16%;
    }


    .calc .FemaleIcon {
        width: 15%;
        position: absolute;
        left: 0%;
        top: 0%;
    }

    .calc .FemaleBtn {
        left: 19%;
        width: 33%;
        position: absolute;
        top: 0%;
    }

    .calc .calc_age {
        position: relative;
        height: 73px;
    }

        .calc .calc_age .ageMax {
            width: 15%;
            position: absolute;
            right: 0%;
        }

        .calc .calc_age .calcAgeBtn {
            position: absolute;
            width: 64%;
            right: 18%;
        }

        .calc .calc_age .ageMin {
            position: absolute;
            right: 82%;
            width: 20%;
            top: 0%;
        }

    .calc .calc_salary {
        position: relative;
        padding-top: 10px;
        height: 73px;
    }

    .calc .calc_age_numbers {
        background-image: url('../images/calc_AgeBGK_A.png');
        background-repeat: no-repeat;
        background-position: 50% center;
        background-size: 61% 37%;
    }

.calcAgeTxt, .calcSalaryTxt {
    margin-right: 33%;
    width: 32%;
    text-align: center;
    font-size: 58%;
    border: 1px solid #D8DFE3;
    padding: 0;
	background-color:white;
	
}

.calc .calcSalaryNumbers {
    background-image: url('../images/calc_SalaryBGK_A.png');
    background-repeat: no-repeat;
    background-position: 50% center;
    background-size: 61% 37%;
}

.calc .calc_salary .calcMax {
    width: 15%;
    position: absolute;
    top: 25%;
    right:0;
}

.calc .calc_salary .calcBtn {
    position: absolute;
    width: 64%;
    right: 18%;
}

.calc .calc_salary .calcMin {
    position: absolute;
    right: 82%;
    width: 20%;
    top: 18%;
}

.calc .calc_cost {
    position: relative;
    padding-top: 20px;
    height: 50px;
}

    .calc .calc_cost .costBtn {
        width: 65%;
        position: absolute;
        right: 17%;
    }
/*Contact*/
#subject-button span {
    display: none;
}

.Contact {
    background-color: #F6F8F9;
    border-top: 1px solid #D8DFE3;
    border-bottom: 1px solid #D8DFE3;
    padding: 15px;
    font-weight: bold;
}

.contact_subject {
    background: url('../images/contact_subject_arrow.png') no-repeat;
    background-position: 0px;
    background-size: 15%;
    text-align: right;
}

.contactSubject {
    position: relative;
}

.contactFields input {
    margin-top: 0;
    margin-right: 0;
    width: 95%;
    height: 50px;
}

.contactSubjectItems {
    display: none;
}

.contactSubjectItem:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-bottom: 15px;
}

.contactSubjectOpen {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    width: 85.5%;
    padding-bottom: 0;
    margin-bottom: 0;
    background-image: url('../images/contact_subject_arrowOpen.png');
}

.contactSubjectSelected {
    background-image: url('../images/contact_subject_arrowOpen.png');
}

.contactSubjectItem {
    border: 1px solid #D8DFE3;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    font-size: 70%;
    padding-top: 5%;
    padding-bottom: 5%;
}

    .contactSubjectItem label {
        padding-right: 5%;
    }

.contactTitle {
    padding: 5%;
    font-size: 80%;
    font-weight: bold;
}

.contactFields {
    padding-bottom: 30px;
    padding-right: 5%;
    padding-left: 5%;
}

select, input {
    width: 85%;
    height: 40px;
    border-radius: 10px;
    margin: 3%;
    padding-right: 5%;
    border: 1px solid #D8DFE3;
    background-color:transparent;
    color:#989898;
}


select {
    width: 90%;
}

.ContactBtn {
    width: 100%;
    padding-top: 10px;
    height: 50px;
}

.required {
    border: 1px solid #CA151D;
    color: #CA151D;
}

.loadingIcon {
    display: none;
    position: absolute;
    top: 30%;
    right: 50%;
}
/*Contact success*/
.ContactSuccess {
    margin-top: 50px;
    font-weight: bold;
    text-align: center;
    color: #000000;
}

.ContactSuccessTop {
    background: url('../images/confirm.png') no-repeat 85% 5px;
    background-size: 23px;
    height: 30px;
    font-size: 120%;
}

.ContactSuccessTopSecondLine {
    font-size: 100%;
}

.ContactBottomTop {
    font-size: 90%;
    padding-top: 50px;
    color: #394E5E;
}

.ContactBottonBotton {
    color: #3099CC;
    padding-bottom: 50px;
}
/*Register*/
.registerForm {
    padding-right: 3%;
    padding-left: 3%;
    padding-bottom: 10%;
    font-size: 70%;
    position: relative;
    padding-top: 10%;
}

.EmployerTypeDiv {
    position: relative;
    height: 40px;
}

.EmployerTypeItem {
    position: absolute;
    width: 33%;
	right:0%;
}

.EmployerTypeItemA {
    right: 0%;
	
}

.EmployerTypeItemB {
    right: 39%;
}

.EmployerTypeItemC {
    right: 69%;
}

.EmployerType {
    width: 20%;
    height: 20px;
}

.EmployerTypeTxt {
    right:0%;
	position: absolute;
    top: 2%;
    padding-right: 32%;
    font-size: 120%;
}

.RegisterFullName {
    position: relative;
    height: 50px;
}

.RegisterLastName {
    position: absolute;
    width: 43%;
    margin: 0;
    right: 52%;
}

.RegisterFirstName {
    position: absolute;
    width: 42%;
    margin: 0;
    padding-left: 2%;
    margin-bottom: 10px;
	right:0%;
}

.RegisterPhone, .RegisterEmail {
    width: 95%;
    margin-right: 0;
    margin-left: 0;
}

.RegisterBtns {
    position: relative;
    height: 50px;
    margin-top: 10px;
	
}

.Register_b_NextB , .Register_ShlavB_Next {
    background: url('../images/next.png') no-repeat;
    background-size: 100% 100%;
    border-radius: 0;
    border: 0;
    margin-top: 0;
}

.RegisterNext, .RegisterCancel, .Register_b_Next ,.Register_ShlavB_Next {
    position: absolute;
    width: 48%;
	right:0;
}

.RegisterCancel {
    right: 52%;
	
}
/*Register_B*/
.RegisterIDNum {
    position: relative;
    height: 60px;
    width:100%;
}

.RegisterIDNumTxt {
    position: absolute;
    width: 76%;
    margin: 0;
    width: 90%;
}
.RegisterIDNum .RegisterIDNumTxtDiv {
    width: 85%;
    display: inline-table;
    height: 100%;
    position: relative;
}
.RegisterIDNum .RegisterIDNumHelperDiv {
    width: 5%;
    display: inline-table;   
}
.RegisterCityDiv
{
    margin-top:2%;
    margin-bottom:2%;
}

.IDNumInfo, .PWInfo {
   position: absolute;   
    top:0;
    left:0;
  margin-bottom:25%;
  width:12%;
}

.RegisterCity {
    width: 95%;
    margin:0;

}

.RegisterStreetTxt {
    position: absolute;
    width: 72%;
   margin: 0;
}

.RegisterHouseNoTxt {
    position: absolute;
    width: 15%;
    left: 0;
    margin: 0;
}

.IDNumInfoClick, .PasswordInfoClick ,.WSalaryClick {
    display: none;
    position: absolute;
    left: 0;
    border: 1px solid black;
    border-radius: 5px;
    color: rgb(162, 125, 53);
    overflow: hidden;
    text-align: right;
    padding: 5px;
    background: rgb(251, 247, 170);
    top: -30%;
}

.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity: 0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}

.RegisterIDNum .close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

.close:hover {
    background: #00d9ff;
}

.modalDialog:target {
    opacity: 1;
    pointer-events: auto;
}

.modalDialog > div {
    width: 200px;
    position: relative;
    margin: 30% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999) !important;
    background: -webkit-linear-gradient(#fff, #999) !important;
    background: -o-linear-gradient(#fff, #999)!important;
}

/*ActivateNow*/
.ActivateNow {
    position: relative;
    height: 50px;
    border-top: 1px solid #D8DFE3;
    background-color: #F6F8F9;
    padding: 5%;
	padding-right:0;
    padding-left:0;
	
}

    .ActivateNow .startBituach {
        position: absolute;
        width: 45%;
		left:52%;
    }

    .ActivateNow .Pratim {
        left: 3%;
		position: absolute;
		width: 45%;
    }
/*About*/
.Clal, .Delialon {
    position: relative;
    padding-top: 20px;
    padding-right: 5%;
    padding-left: 5%;
    padding-bottom: 20px;
}

    .Clal img, .Delialon img {
        width: 50%;
    }

    .Clal .clalHeader, .Delialon .DelialonHeader {
        font-weight: bold;
        font-size: 110%;
    }

    .Clal .clalText, .Delialon .DelialonText {
        font-size: 80%;
    }

.Delialon {
    border-top: 1px solid #D8DFE3;
}
/*calc results*/
.CalcResults {
    padding-right: 5%;
    padding-left: 5%;
}

    .CalcResults .CalcBlock {
        margin-top: 20px;
        font-weight: bold;
    }

        .CalcResults .CalcBlock .CalcResultTop {
            padding-bottom: 20px;
            font-size: 110%;
        }

        .CalcResults .CalcBlock .CalcResultBottom {
            font-size: 130%;
            border-bottom: 1px solid #D8DFE3;
            padding-bottom: 20px;
        }

        .CalcResults .CalcBlock .CalcRiskTop {
            color: #CA151D;
            font-size: 110%;
        }

        .CalcResults .CalcBlock .ClassRiskBottom {
            color: #CA151D;
            font-size: 130%;
            padding-bottom: 50px;
        }

    .CalcResults .ActivateNow {
        border: none;
        background-color: transparent;
        padding: 0;
    }

    .CalcResults .calcAdditionCalc {
        color: #0879CC;
        font-weight: bold;
        padding-top: 30px;
    }

.calcExplain {
    border-top: 1px solid #D8DFE3;
    margin-top: 50px;
    color: #000000;
    background-color: #F6F8F9;
    padding-right: 5%;
    padding-left: 5%;
}

    .calcExplain .caclExplain_b {
        color: #CA151D;
        padding-top: 30px;
        padding-bottom: 50px;
    }

.LeadingTeam {
    padding: 5%;
    padding-top: 7%;
    padding-bottom: 0;
    position: relative;
}

    .LeadingTeam .LeadingTeamPic {
        position: absolute;
    }

    .LeadingTeam .LeadingTeamHeader {
        position: relative;
    }

    .LeadingTeam .LeadingTeamTextHeader {
        position: absolute;
        top: 50%;
        font-weight: bold;
        font-size: 110%;
        display: inline-table;
        transform: translateY(-50%);
        -moz-transform: translateY(-50%);
		right:40%;
    }

    .LeadingTeam .LeadingTeamHeader img {
        padding-left: 5%;
    }

    .LeadingTeam .LeadingTeamText {
        font-size: 80%;
        margin-top: 10px;
        padding-bottom: 15px;
    }

    .LeadingTeam .LeadingTeamTextborder {
        border-bottom: 1px solid #D8DFE3;
    }

/*FAQ*/
.FAQ {
    padding-right: 5%;
    padding-left: 5%;
	
}

    .FAQ .Question, .Answer {
        padding-top: 8%;
        padding-bottom: 8%;
        font-weight: bold;
        font-size: 100%;
    }

    .FAQ .Answer {
        font-weight: normal;
        font-size: 80%;
        text-align: right;
        padding-top: 0;
        border-bottom: 1px solid #D8DFE3;
    }

        .FAQ .Answer:last-child {
            border: none;
        }

        .FAQ .Answer p {
            margin: 0;
        }
/*Register_shlavB*/
.Shlav_B
{
    margin-right:5%;
    margin-left:5%;
}
.Shlav_B input, .Shlav_B select {
    width:100%;
    margin-right:0;
    margin-left:0;
}
span.w_dpJob , span.w_gender ,span.RegisterWBirthDateMonth , span.RegisterWBirthDateDay , span.CreditCardType{
    display:none;
}
.RegisterWBirthDateYear{
    width:35%;
}
.registerForm select{
    height:44px;
}
.RegisterWBirthDateMonth
{
    position:absolute;
    top:0;
}
.RegisterWBirthDateMonth
{
   width: 22%;
right: 44%;

}
.RegisterWBirthDateDay
{
    position: absolute;
top: 0;
width: 20%;
left: 4%;
}
.w_gender{
    position:absolute;
    top:0;
    left:3%;
    width:45%;
    margin-top:0;
}
.RegisterWStreet 
{
    width:55%;
}
.RegisterWHouseNo
{
    position: absolute;
left: 3%;
width: 19%;
top: 0;
}
.RegisterWSalary
{
    width:70%;
}
.RegisterWSalaryDiv img {
   position: absolute;
left: 6%;
top: 20%;
width: 12%;  
}
.Register_shlavDiv{
    position:relative;
}
input[type='checkbox']{
    width:5%;
}
.termsTxt
{
    position: absolute;
top: 30%;
right: 10%;
}
.w_dpJob
{
    width:45% !important;
    margin-top:0;
}
/*shlav b - missing details*/
a.completeDetals
{
    background: transparent url('../../Images/Buttons/Mid_Right.png') no-repeat scroll top right;
    color: White;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 37px;
    margin-right: 3px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
    cursor: pointer;
}

a.completeDetals span
{
    background: transparent url('../../Images/Buttons/Mid_Left.png') no-repeat;
    display: block;
    line-height: 37px;
    padding: 0px 0 5px 18px;
    font-size: 14px;
    font-weight: bolder;
    width: 100%;
    text-align: center;
    cursor: pointer;
}
.MissingDetails
{
    margin-right: 5%;
margin-left: 5%;
}
.MissingDetails h1{
    color:red;
}
/*Shlav C*/
.P_Details{
    
    position:relative;
    width:100%;
    padding-top:20px;
}
#MothlyPayment {
   position: absolute;
    width: 60%;
    left: 0;
    top: 0px;
}

.W_details
{
    position:relative;
    width:100%;
}

.EmployerPaymentTypeTxt {
    right:0%;
	position: absolute;
  
    padding-right: 28%;    
    min-width:100%;
}

.EmployerPaymentTypeItemA {
    right: 0%;
	
}

.EmployerPaymentTypeItemB {
    right: 50%;

}
.CreditCardValidToYear
{
    width:40%;
}
.CreditCardValidToMonth
{
   position: absolute;
width: 35%;
top: 0;
left: 3%;
}
.IsReadTakanonTxt
{
   position: absolute;
top: 32%;
right: 11%;
}
.SubmitPay
{
    float: left;
padding-left: 5%;
padding-bottom: 20px;
}
.HKText
{
    display:table;
    width:100%;
}
/*Step4*/
.RegComplete {
    padding-right: 5%;
    padding-bottom: 20px;
    padding-right: 5%;
}
.regCompleteSuccess ,.regNotComplete {
    padding-top:20px;
    padding-bottom:20px;
    padding-right:20%;
    color:#484747 !important;
    background: url('../images/mobile_Complete.png') no-repeat right 30px;
    font-size:150%;
}
.regNotComplete
{
    background: url('../images/Mobile_NotComplet.png') no-repeat right 30px;
}